FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
tdsiconvinfo Member List

This is the complete list of members for tdsiconvinfo, including all inherited members.

client_charset (defined in tdsiconvinfo) | tdsiconvinfo |
flags (defined in tdsiconvinfo) | tdsiconvinfo |
from_wire (defined in tdsiconvinfo) | tdsiconvinfo |
from_wire2 (defined in tdsiconvinfo) | tdsiconvinfo |
server_charset (defined in tdsiconvinfo) | tdsiconvinfo |
suppress (defined in tdsiconvinfo) | tdsiconvinfo |
to_wire (defined in tdsiconvinfo) | tdsiconvinfo |
to_wire2 (defined in tdsiconvinfo) | tdsiconvinfo |